## bsdmainutils 4.2

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,17 @@
 CC = gcc
 CFLAGS = -O2   -I. -I/usr/include/bsd   -DDEBIAN
 LDFLAGS = -s
-LDLIBS = -lbsd
+#LDLIBS = -lbsd
+LDLIBS = 
 
 INSTALL = install
 LS = ls
 
+# list of /usr/lib/calendar/YYYY directories to populate
+YEARS = 1998
+
 usrbindir = /usr/bin
+gamedir = /usr/games
 libdir = /usr/lib
 mandir = /usr/man
 man1dir = $(mandir)/man1
@@ -14,8 +19,11 @@
 
 
 # Programs that are installed to $(usrbindir).
-USRBINPROGS = banner cal calendar col colcrt colrm column from hexdump \
+USRBINPROGS = cal calendar col colcrt colrm column from hexdump \
               look lorder tsort ul vacation whois
+
+# Programs that are installed to $(gamedir).
+GAMESPROGS = banner
 
 # Programs installed to $(usrbindir), but setgid tty
 SGIDTTYPROGS = write
@@ -26,33 +34,40 @@
 .o:
 	$(CC) $(LDFLAGS) -o $@ $^ $(LDLIBS)
 
-all:  $(USRBINPROGS) $(SGIDTTYPROGS)
+all:  $(USRBINPROGS) $(GAMESPROGS) $(SGIDTTYPROGS)
 
 clean:
-	rm -f $(USRBINPROGS) $(SGIDTTYPROGS)
+	rm -f $(USRBINPROGS) $(GAMESPROGS) $(SGIDTTYPROGS)
 	rm -f *.o core *~
 
 install: all
-	./mkinstalldirs $(usrbindir) $(libdir) $(man1dir) $(man6dir)
+	./mkinstalldirs $(usrbindir) $(gamedir) $(libdir) $(man1dir) $(man6dir)
 	for f in $(USRBINPROGS); \
 	do \
-	  $(INSTALL) $$f $(usrbindir)/$$f; \
+	  $(INSTALL) -o root -g root -m 755 $$f $(usrbindir)/$$f; \
+	done
+	for f in $(GAMESPROGS); \
+	do \
+	  $(INSTALL) -o root -g root -m 755 $$f $(gamedir)/$$f; \
 	done
 	for f in $(SGIDTTYPROGS); do \
 	  $(INSTALL) -o root -g tty -m 2755 $$f $(usrbindir)/$$f; \
 	done
-	-$(INSTALL) -d $(libdir)/calendar
-	for f in `$(LS) ./calendars`; \
-	do \
-	  $(INSTALL) -m 644 ./calendars/$$f $(libdir)/calendar/$$f; \
+	for year in $(YEARS); do \
+	  $(INSTALL) -o root -g root -m 755 -d $(libdir)/calendar/$$year; \
+	  for f in `$(LS) ./calendars/$$year`; \
+	  do \
+	    $(INSTALL) -o root -g root -m 644 \
+		./calendars/$$year/$$f $(libdir)/calendar/$$year/$$f; \
+	  done; \
 	done
 	for f in *.1; \
 	do \
-	  $(INSTALL) -m 644 $$f $(man1dir)/$$f; \
+	  $(INSTALL) -o root -g root -m 644 $$f $(man1dir)/$$f; \
 	done
 	for f in *.6; \
 	do \
-	  $(INSTALL) -m 644 $$f $(man6dir)/$$f; \
+	  $(INSTALL) -o root -g root -m 644 $$f $(man6dir)/$$f; \
 	done
 
 banner:   banner.o err.o getopt.o
