=== debian/changelog ===
bsdmainutils (4.2) frozen unstable; urgency=medium

  * changed lorder.sh to securely create files in /tmp using tempfile.
      Fixes Bug#19785. 
  * added dependency on debianutils >= 1.8 to get /bin/tempfile
  * display.c, tsort.c, vacation.c: applied patch for Sparc from
      Eric Delaunay <delaunay@lix.polytechnique.fr>  Fixes Bug#17293.
  * debian/rules: don't compress copyright file.  Fixes Bug#14372.

 -- Austin Donnelly <and1000@debian.org>  Mon,  6 Apr 1998 00:13:45 +0100

bsdmainutils (4.1) unstable; urgency=medium

  * Patch from Eloy Paris <peloy@ven.ra.rockwell.com> make vacation now
      properly case-insensitive on names, and fixes Bug#13539.
  * calendar.c: look in /usr/lib/calendar/<yearnum> for data, as well as
      /usr/lib/calendar.  Permits smooth transitions.
  * calendar files updated for 1998, and moved to /usr/lib/calendar/1998
  * control: Standards-Version now 2.3.0.1.  Fixes Bug#16747.

 -- Austin Donnelly <and1000@debian.org>  Sun, 11 Jan 1998 22:15:55 +0000

bsdmainutils (4.0) unstable; urgency=medium

  * recompiled for libc6
  * security fix for calendar (properly drop all root privs when run from
       cron)  Fixes Bug#12327.
  * patch by Herbert Thielen to fix calendar parser (Fixed Bug#11889).
  * suggest "wordlist" or "wenglish".  Fixes Bug#12116.
  * patch from Ray Dassen to fix example in lorder(1) manpage.
       Fixes Bug#13339.
  * patch from Ray Dassen to correct typo in calendar.birthday.
       Fixes Bug#13340.
  * Makefile now actually installs the GAMESPROGS, rather than ignoring
       them.  Fixes Bug#13105 and Bug#11006.
  * calendar.c: tzfile.h not needed; isleep() needed
  * tsort.c: db/db.h -> db.h
  * vacation.c: tzfile.h not needed; db/db.h -> db.h

 -- Austin Donnelly <and1000@debian.org>  Sun, 12 Oct 1997 13:52:36 +0100

bsdmainutils (3.4) unstable; urgency=low

  * removed twiddles files from /usr/lib/calendar
  * Christian, Judaic, holiday and usdolidy calendar files updated to
        reflect dates that move from year to year.
  * Makefile made more robust about root.root file ownerships.

 -- Austin Donnelly <and1000@debian.org>  Sun, 22 Jun 1997 17:19:24 +0100

bsdmainutils (3.3) unstable; urgency=low

  * moved to new source format (finally)
  * write.c: if tty atime is way in the past, use utmp entry create time.
        This solves the problem of write using the wrong tty if it's never
        been typed at. Fixes Bug#7781.
  * lorder.sh: fix problem due to GNU nm not outputting in same format as
        BSD nm.  Fixes Bug#3782.
  * added cron.daily entry for calendar -a, but disabled by default.
        Fixes Bug#4672.
  * added "Suggests: word-list", since look(1) requires one. Fixes Bug#8220.
  * Changed date of Australia day in calendar.holiday. Fixes Bug#8728.
  * banner moved to /usr/games/banner, to stop confilct with sysvbanner.
        Fixes Bug#8982.
  * display.c: experimental endian-fixes for hexdump for the m68k people,
        Fixes Bug#8064, Bug#8067, and Bug#9778.

 -- Austin Donnelly <and1000@debian.org>  Sun, 1 Jun 1997 20:17:59 +0100

Sat Aug 17 15:01:48 1996  Austin Donnelly <and1000@debian.org>

	* write.c: when uid and utmp login don't match, only
	    warn if user is root. Fixes Bug#4179.

	* Released bsdmainutils-3.1-0

Sat Jun  8 21:44:22 1996  Austin Donnelly  <and1000@valour.pem.cam.ac.uk>

	* col.c: applied patch from Thomas Koenig
	    <ig25@mvmampc66.ciw.uni-karlsruhe.de> to pass 8-bit chars if
	    they are graphic chars in the current locale. Fixes Bug#3219.

	* debian.rules: bumped version

	* debian.control: changes the "conflicts: <<3.0-0" to "replaces:
	    <<3.0-0", as per Ian Jackson. This fixes Bug#3085.

	* Released bsdmainutils-3.1-0

Mon Apr 15 12:07:04 1996  Austin Donnelly  <and1000@cam.ac.uk>

	* New package, bsdmainutils. Version starts at 3.0 to strengthen
	  connection with bsdutils package. This fixes Bug#2141.

	* Based on bsdutils-2.0-2

	* Deleted:
	    /bin/kill
	    /usr/bin/logger
	    /usr/bin/mesg
	    /usr/bin/renice
	    /usr/bin/script
	    /usr/bin/wall
	    /usr/sbin/chroot
	  These are left in bsdutils (other than /usr/bin/mesg, which has
	  moved to sysvinit). (Bug#2602 and #2601)

	* Added 'architecture' control field (Bug#2616)

	* removed 'pre-depends' stuff. Use just plain 'depends' line.

	* mesg from sysvinit fixes Bug#2317.

	* banner.c: register the program name to fix Bug#2559.
