=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Austin Donnelly <and1000@debian.org>
Standards-Version: 2.1.1.2

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, bsdutils(>=3.0-0), debianutils(>=1.8)
Replaces: bsdutils (<<3.0-0)
Suggests: wordlist | wenglish
Description: More utilities from 4.4BSD-Lite.
 This package contains lots of small programs many people expect to find
 when they use a BSD-style Unix system.
 .
 Included are: banner, cal, calendar, col, colcrt, colrm, column, from,
 hexdump, look, lorder, tsort, ul, vacation, whois, write.
