## bsdmainutils 4.4.0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CC = gcc
-CFLAGS = -O2   -I. -I/usr/include/bsd   -DDEBIAN
+CFLAGS = -O2 -I. -I/usr/include/bsd   -DDEBIAN
 LDFLAGS = -s
 #LDLIBS = -lbsd
 LDLIBS = 
@@ -8,7 +8,7 @@
 LS = ls
 
 # list of /usr/lib/calendar/YYYY directories to populate
-YEARS = 1998
+YEARS = 1998 1999
 
 usrbindir = /usr/bin
 gamedir = /usr/games
@@ -61,6 +61,13 @@
 		./calendars/$$year/$$f $(libdir)/calendar/$$year/$$f; \
 	  done; \
 	done
+	for f in `$(LS) ./calendars/every.year`; \
+	do \
+	  $(INSTALL) -o root -g root -m 644 \
+	      ./calendars/every.year/$$f $(libdir)/calendar/$$f; \
+	done
+	$(INSTALL) -o root -g root -m 644 ./calendars/default \
+		 $(libdir)/calendar/default
 	for f in *.1; \
 	do \
 	  $(INSTALL) -o root -g root -m 644 $$f $(man1dir)/$$f; \
