=== debian/changelog ===
bsdmainutils (4.4.0.1) frozen unstable; urgency=low

  * Recompile to fix dependencies.  Now depends on libc6, with no
    version requirement.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Fri, 11 Dec 1998 20:22:49 +0000

bsdmainutils (4.4) frozen unstable; urgency=low

  * New maintainer.
  * Release to frozen: there are no real code changes in this release,
    so it should be safe to install in slink.

  * cal.1: document arguments correctly: "[[month] year]", not
    "[month [year]]".  Fixes Bug#27240.

  * Include calendar files updated for 1999.  (The files for 1998 are
    still included, of course.)
  * Move non-year-dependent calendar files out of year-specific
    directories, moving them up a level to /usr/lib/calendar.
  * New calendar file: calendar.hindu.  Add an empty calendars.hindu for
    1998, so that inclusion works properly.  "#include" it in default
    calendar file.
  * calendar.1: describe new file calendar.hindu.

  * Reinstated calendar.c.rej and pathnames.h.rej so that I can check
    properly before the next release what needs to be done with them.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Thu, 26 Nov 1998 03:48:40 +0000

bsdmainutils (4.3.3) frozen unstable; urgency=medium

  * Non-maintainer release.

  * look.c, look.1, pathname.h: look in /usr/share/dict/words first,
    then fall back on /usr/dict/words.  Fixes Bug#27321.  (Medium urgency
    because some wordlists have already moved to /usr/share/dict.)
  * debian/control: swap concrete and virtual package names in depends
    line, as per packaging manual.
  * debian/rules: clean up debian/{files,substvars} properly.
    Fixes Bug#27155.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Sun, 15 Nov 1998 18:03:56 +0000

bsdmainutils (4.3.2) unstable; urgency=low

  * Non-maintainer upload
  * Removed debian/files, calendar.c.rej and pathnames.h.rej

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  9 Nov 1998 03:29:38 -0600

bsdmainutils (4.3.1) unstable; urgency=low

  * Non-maintainer upload
  * Recompiled for ncurses4

 -- Joseph Carter <knghtbrd@debian.org>  Sat, 31 Oct 1998 16:38:24 -0800

bsdmainutils (4.3) unstable; urgency=medium

  * vacation.c: read entire message, not just the headers, to keep mailers
    	which detect abnormal pipe closure from throwing a fit.
  	Fixes Bug#23072.
  * look.c: fix problem with dictionary comparisons due to
    	misunderstanding the behaviour of C's "continue" keyword.
  	Fixes Bug#21536 and #26958.
  * pathname.h, calendar.c, calendars/default: patch from Patrik Rak
    	<patrik@ss1000.ms.mff.cuni.cz> to use ~/.calendar as an
    	alternative to ~/calendar.  Also has a system-wide default file
    	used if user has none.  Fixes Bug#15813, #25854
  * column.c: patch from Patrik Rak <prak3264@ss1000.ms.mff.cuni.cz> to fix
   	segfault if too many columns are passed in with -t option.
  	Fixes Bug#26132.

 -- Austin Donnelly <and1000@debian.org>  Sat, 26 Sep 1998 16:18:15 +0100
