=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 	make clean
 	rm -f build
 	rm -rf debian/tmp
+	rm -f debian/files
+	rm -f debian/substvars
 	rm -f debian/*~
 	rm -f calendars/*~
