## bsdmainutils 4.7.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 CC = gcc
-CFLAGS = -O2 -I. -I/usr/include/bsd   -DDEBIAN
+EXTRADEFS = -DDEBIAN -DHAVE_UNISTD_H -DHAVE_STDARG_H -DHAVE_GETUTENT
+CFLAGS = -O2 -I. -I/usr/include/bsd $(EXTRADEFS)
 LDFLAGS = -s
 #LDLIBS = -lbsd
 LDLIBS = 
@@ -7,12 +8,13 @@
 INSTALL = install
 LS = ls
 
-# list of /usr/lib/calendar/YYYY directories to populate
-YEARS = 1998 1999
+# list of /usr/share/calendar/YYYY directories to populate
+YEARS = 1998 1999 2000 2001
 
+etcdir = /etc
 usrbindir = /usr/bin
 gamedir = /usr/games
-libdir = /usr/lib
+libdir = /usr/share
 mandir = /usr/man
 man1dir = $(mandir)/man1
 man6dir = $(mandir)/man6
@@ -20,7 +22,7 @@
 
 # Programs that are installed to $(usrbindir).
 USRBINPROGS = cal calendar col colcrt colrm column from hexdump \
-              look lorder tsort ul vacation whois
+              look lorder ul vacation
 
 # Programs that are installed to $(gamedir).
 GAMESPROGS = banner
@@ -55,6 +57,7 @@
 	done
 	for year in $(YEARS); do \
 	  $(INSTALL) -o root -g root -m 755 -d $(libdir)/calendar/$$year; \
+	  $(INSTALL) -o root -g root -m 755 -d $(etcdir)/calendar/$$year; \
 	  for f in `$(LS) ./calendars/$$year`; \
 	  do \
 	    $(INSTALL) -o root -g root -m 644 \
@@ -66,8 +69,10 @@
 	  $(INSTALL) -o root -g root -m 644 \
 	      ./calendars/every.year/$$f $(libdir)/calendar/$$f; \
 	done
+	$(INSTALL) -o root -g root -m 644 ./calendars/standard-default \
+		 $(libdir)/calendar/standard-default
 	$(INSTALL) -o root -g root -m 644 ./calendars/default \
-		 $(libdir)/calendar/default
+		 $(etcdir)/calendar/default
 	for f in *.1; \
 	do \
 	  $(INSTALL) -o root -g root -m 644 $$f $(man1dir)/$$f; \
@@ -89,11 +94,8 @@
 look:     getopt.o look.o
 lorder:   lorder.sh
 script:   getopt.o script.o
-tsort:    err.o getopt.o tsort.o
-	$(CC) $(LDFLAGS) -o $@ $^ $(LDLIBS) -ldb
 ul:       err.o getopt.o ul.o
 	$(CC) $(LDFLAGS) -o $@ $^ $(LDLIBS) -lncurses
 vacation: err.o getopt.o vacation.o
 	$(CC) $(LDFLAGS) -o $@ $^ $(LDLIBS) -ldb
-whois:    getopt.o whois.o
 write:    err.o getopt.o write.o
