=== debian/changelog ===
bsdmainutils (4.7.1) frozen unstable; urgency=high

  * NMU by Security Team.
  * Fix vacation's invocation of sendmail.

 -- Daniel Jacobowitz <dan@debian.org>  Sat, 15 Jul 2000 13:17:17 -0700

bsdmainutils (4.7) unstable; urgency=low

  * (Hopefully this release will *just* squeak in before the freeze ;0) )

  * Egregiously hack calendar.c so that '*' doesn't only expand to
    the current month; the same date in the next month is checked, too.
    Closes: bug#35337, "calendar doesnt handle "* 1 first day in a month"
    correctly".
  * write.c: don't let ASCII BEL characters through any more.  Abort after
    filtering out more than 256 binary characters in a single session.
    Note that this still allows users to write as much plain text as they
    like to each others' terminals, although it'll catch mistakes like
    "cat /vmlinuz|write user".  Closes: bug#51324, "write allows binary
    data to be piped to users' console" (actually, it didn't allow that).

  * {199[89],200[01]}/calendar.christian, easter.c: Change "Easter
    Sunday" to "Easter Day"; apparently "Easter Sunday" is not the proper
    name for that day.  Closes: bug#52896, "error in calendar database
    (calendar.christian)".
  * 200[01]/calendar.holiday: Adjust dates of Adults Day and Health-Sports
    Day in Japan.  Closes: bug#51189, "Two Japanese holidays will be
    moved from 2000".
  * calendar.history: In "Sep 12 German paratroopers rescue Mussolini
    from captivity in Rome, 1943", remove reference to Rome; apparently
    he wasn't imprisoned in Rome.  Closes: bug#44818, "error in calendar
    database".

  * Added some more explanatory output to postinst when moving
    config-files around.  Closes: bug#37619, "upgrade leaves
    /usr/lib/calendar" (actually, it already deleted /usr/lib/calendar).

  * Some out-of-date bugs to be closed:
    + Closes: bug#42804, "should Replace: slink version of textutils".
      (Was fixed in version 4.6.)
    + Closes: bug#44527, "/usr/bin/from has stopped working".
      (Actually about dependencies; this was a non-bug.)
    + Closes: bug#43743, "vacation uses vfork() instead of fork()".
      (Fixed in version 4.6.)
    + Closes: bug#42134, "look doesn't support latin chars (patch included)".
      (Fixed differently in version 4.6.)

 -- Charles Briscoe-Smith <cpbs@debian.org>  Fri, 14 Jan 2000 17:46:40 +0000

bsdmainutils (4.6) unstable; urgency=low

  * Remove tsort.  Conflict with textutils (<< 2.0-1) which did not
    contain tsort.  Closes: bug#43413, "error on configure: tsort:
    command not found".
  * Suggest whois instead of recommending it.  Closes: bug#43079,
    "bsdmainutils has bogus "recommends" dependency on whois".
  * Recommend cpp, since calendar(1) requires it.  Closes: bug#41696,
    "calendar depends on cpp".
  * Update to policy version 3.0.1.  Use FHS directories, and install
    /usr/doc symlink.

  * Change vfork() call in vacation.c to fork().  Closes: bug#41168,
    "vacation does not send .vacation.msg".
  * Change col.c so that ESC 7, ESC 8 and ESC 9 are recognised properly.
    Closes: bug#42462, "col does not recognise ESC-7/8/9".
  * Attempt to fix look.c to handle local notions of alphanumericness.
    Addresses bug#42134, "look doesn't support latin chars".
  * Kludge from.c to look in /var/spool/mail for mail spools instead of
    /var/mail.  The bug is actually due to libc6-dev, whose <paths.h>
    defines _PATH_MAILDIR as "/var/mail".  Addresses bug#44527,
    "/usr/bin/from has stopped working".

  * Update South African holidays according to information from
    Michael-John Turner.  Closes: bug#48229, "Calendar has outdated
    holidays for South Africa".
  * Update Polish holidays according to information from
    <pehasys@galileo.dnp.fmph.uniba.sk>.  Closes: bug#37329.
  * Split calendar.christian into two: fixed and moveable.  Include
    easter.c from Oliver Elphick, with which to generate new versions
    of the moveable part.
  * Updated calendar.{,us}holiday for 2000.
  * Added calendar.judaic for 2000/2001, supplied by Julian Gilbey.
  * Changed all calendar files to give dates in the format "Jun 07"
    instead of the ambiguous "06/07".

 -- Charles Briscoe-Smith <cpbs@debian.org>  Sat, 30 Oct 1999 01:47:05 +0100

bsdmainutils (4.5.2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove tsort, now provided in textutils.

 -- Galen Hazelwood <galenh@debian.org>  Wed, 11 Aug 1999 07:46:08 -0600

bsdmainutils (4.5.2) unstable; urgency=low

  * Remove whois; recommend new whois package.
  * write.c: if mytty begins with "/dev/", remove it; fixes write's
    choice of tty when writing to onesself.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Fri, 16 Apr 1999 17:51:43 +0100

bsdmainutils (4.5.1) unstable; urgency=low

  * Attempt to fix bug 35648: "write does not support Unix98 PTYs".

 -- Charles Briscoe-Smith <cpbs@debian.org>  Thu, 15 Apr 1999 01:02:04 +0100

bsdmainutils (4.5) unstable; urgency=low

  * Implement -t option in calendar: give only today's events.  Fixes bug
    14117, "calendar feature request: "today only" switch".
  * Thanks to Jason Henry Parker <henry@freezer.humbug.org.au>, implement
    -n option: don't treat Friday specially.
  * Moved calendar files from /usr/lib/calendar to /usr/share/calendar.
  * /usr/lib/calendar/default is no longer a conffile.  Instead,
    /etc/calendar/default is the default calendar file, and
    includes /usr/share/calendar/standard-default.  Fixes bug 33905,
    "/usr/lib/calendar/default is a config file and should live in /etc".
  * ul.c: use a dynamically-sized buffer; ul can now handle lines as
    long as you care to feed it.  Fixes bug 31730, "ul suffers from
    buffer overflows".
  * Changed Hungarian holidays according to information from Karoly
    Lorentey.  Fixes bug 33978, "Hungarian Holidays".
  * Eliminated __linux__ conditionals.  Fixes bug 32247, "Patch to move
    from Linux to Unix compatibility".

