=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
Standards-Version: 2.5.0

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
Conflicts: textutils (<< 2.0-1)
Replaces: bsdutils (<< 3.0-0)
Suggests: wenglish | wordlist, whois
Recommends: cpp
Description: More utilities from 4.4BSD-Lite.
 This package contains lots of small programs many people expect to find
 when they use a BSD-style Unix system.
 .
 Included are: banner, cal, calendar, col, colcrt, colrm, column, from,
 hexdump, look, lorder, ul, vacation, write.
 .
 This package used to contain whois, which is now in the separate package
 named "whois".  Also here was tsort, which is now in the "textutils"
 package, version 2.0-1 and later.
