=== debian/rules ===
--- 
+++ 
@@ -28,37 +28,38 @@
 	rm -rf debian/tmp
 	rm -f debian/files
 	rm -f debian/substvars
-	rm -f debian/*~
-	rm -f calendars/*~
 
 binary-indep:   checkroot build
 
 binary-arch:    checkroot build
 	rm -rf debian/tmp
 	install -o root -g root -m 755 -d debian/tmp debian/tmp/DEBIAN
-	install -o root -g root -m 755 -d debian/tmp/usr/doc/$(package)
+	install -o root -g root -m 755 -d debian/tmp/usr/share/doc/$(package)
 	make install \
+	  etcdir=debian/tmp/etc \
 	  usrbindir=debian/tmp/usr/bin \
 	  gamedir=debian/tmp/usr/games \
-	  libdir=debian/tmp/usr/lib \
-	  mandir=debian/tmp/usr/man
-	gzip -9v debian/tmp/usr/man/man?/*
+	  libdir=debian/tmp/usr/share \
+	  mandir=debian/tmp/usr/share/man
+	gzip -9v debian/tmp/usr/share/man/man?/*
 	chmod -R g-w debian/tmp
 	install -g root -m 644 -o root debian/conffiles \
 		debian/tmp/DEBIAN/conffiles
 	install -o root -g root -m 644 debian/copyright \
-		debian/tmp/usr/doc/$(package)/copyright
+		debian/tmp/usr/share/doc/$(package)/copyright
 	install -o root -g root -m 644 debian/changelog \
-		debian/tmp/usr/doc/$(package)/changelog.Debian
+		debian/tmp/usr/share/doc/$(package)/changelog
 	install -o root -g root -m 644 README.* \
-		debian/tmp/usr/doc/$(package)
-	gzip -9v debian/tmp/usr/doc/$(package)/*
-	gunzip debian/tmp/usr/doc/$(package)/copyright.gz
+		debian/tmp/usr/share/doc/$(package)
+	gzip -9v debian/tmp/usr/share/doc/$(package)/*
+	gunzip debian/tmp/usr/share/doc/$(package)/copyright.gz
 	install -o root -g root -d -m 755 debian/tmp/etc/cron.daily
 	install -m 755 -o root -g root debian/cron.calendar \
 		debian/tmp/etc/cron.daily/calendar
 	dpkg-shlibdeps banner cal calendar col colcrt colrm column from \
-		hexdump look tsort ul vacation whois write
+		hexdump look ul vacation write
+	install -m 755 debian/postinst debian/tmp/DEBIAN/postinst
+	install -m 755 debian/prerm debian/tmp/DEBIAN/prerm
 	dpkg-gencontrol
 	dpkg --build debian/tmp ..
