## bsdmainutils 5.20020211

=== lib/libcalendar/Makefile ===
# $FreeBSD: src/lib/libcalendar/Makefile,v 1.6 2001/07/15 06:46:01 dd Exp $

LIB=	calendar
WARNS?=	2

SRCS=	calendar.c easter.c
INCS=	calendar.h

MAN=	calendar.3

MLINKS=	calendar.3 easterg.3 calendar.3 easterog.3 calendar.3 easteroj.3 \
	calendar.3 gdate.3 calendar.3 jdate.3 \
	calendar.3 ndaysg.3 calendar.3 ndaysj.3 \
	calendar.3 week.3 calendar.3 weekday.3

.include <bsd.lib.mk>
