=== usr.bin/banner/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/banner/Makefile,v 1.8 2002/02/08 22:31:35 markm Exp $

PROG=	banner
MAN=	banner.6

.include <bsd.prog.mk>
