=== usr.bin/col/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/col/Makefile,v 1.4 2002/02/08 22:31:36 markm Exp $

PROG=	col

.include <bsd.prog.mk>
