=== usr.bin/column/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/column/Makefile,v 1.4 2002/02/08 22:31:37 markm Exp $

PROG=	column

.include <bsd.prog.mk>
