=== usr.bin/from/Makefile ===
#	From: @(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/from/Makefile,v 1.3 2002/02/08 22:31:39 markm Exp $

PROG=	from

.include <bsd.prog.mk>
