=== usr.bin/ncal/Makefile ===
# $FreeBSD: src/usr.bin/ncal/Makefile,v 1.3 2002/01/08 08:53:12 jhb Exp $
PROG= ncal
SRCS= ncal.c

DPADD+=		${LIBCALENDAR}
LDADD+=		-lcalendar

LINKS=		${BINDIR}/ncal ${BINDIR}/cal
MLINKS=		ncal.1 cal.1

.include <bsd.prog.mk>
