=== usr.bin/ul/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/ul/Makefile,v 1.4 2001/12/11 23:27:23 markm Exp $

PROG=	ul

DPADD=	${LIBTERMCAP}
LDADD=	-ltermcap

.include <bsd.prog.mk>
