## bsdmainutils 6.0.15

=== debian/changelog ===
bsdmainutils (6.0.15) unstable; urgency=high

  * Read calendar files as the user who owns them instead of root when mailing
    calendar files to the user (-a flag). This prevents users from including
    (and possibly reading) files they can't normally read. This addresses
    CAN-2004-0793.

 -- Graham Wilson <graham@debian.org>  Thu, 19 Aug 2004 00:13:28 +0000

bsdmainutils (6.0.14) unstable; urgency=low

  * Add cs.po, thanks to Marcel Sebek. (closes: #247553)
  * Use a linear search in look by default, since wordlists are not always
    sorted correctly. (closes: #109364, #118278, #244726, #247945)

 -- Graham Wilson <graham@debian.org>  Fri, 14 May 2004 01:04:54 +0000

bsdmainutils (6.0.13) unstable; urgency=low

  * Don't automatically check for what day the week starts on. At this point,
    only four locales support it, and for some reason glibc gets it wrong for
    the C locale. The -m option still exists though. (closes: #241743)

 -- Graham Wilson <graham@debian.org>  Sat, 10 Apr 2004 22:57:26 +0000

bsdmainutils (6.0.12) unstable; urgency=low

  * Remove rcsid from source files. (closes: #238058)
  * Add a -3 flags to the cal(1) program. (closes: #237555)
  * Correct the number of years supported in ncal.1 and calendar.3.
  * Fix some of the comments in config.mk.
  * Check for __GLIBC__ when trying to use nl_langinfo to determine
    weekstart, instead of _NL_TIME_FIRST_WEEKDAY, since the latter is
    not a macro.
  * Change -f week_start to -m, to be more like util-linux cal.

  * Translations:
    - Add zh_CN.po, thanks to Li Daobing. (closes: #231274)
    - Add tr.po, thanks to Recai Oktas. (closes: #239147)
    - Update fr.po, thanks to Christian Perrier. (closes: #239436)

 -- Graham Wilson <graham@debian.org>  Sat, 27 Mar 2004 00:26:18 +0000

bsdmainutils (6.0.11) unstable; urgency=low

  * Add da.po, thanks to Morten Pedersen. (closes: #230667)
  * Observe locale-specific week start day. (closes: #230004)
  * Correct calendar.1. (closes: #230076)

 -- Graham Wilson <graham@debian.org>  Tue, 03 Feb 2004 18:56:52 +0000

bsdmainutils (6.0.10) unstable; urgency=low

  * Put a LOTR date in the correct file. (closes: #229233)

 -- Graham Wilson <graham@debian.org>  Sat, 24 Jan 2004 03:37:58 +0000

bsdmainutils (6.0.9) unstable; urgency=low

  * Fix Beethoven dates in de_DE calendar. (closes: #224826)

 -- Graham Wilson <graham@debian.org>  Mon, 22 Dec 2003 19:50:57 +0000

bsdmainutils (6.0.8) unstable; urgency=low

  * Include correct LOTR dates from Veronica Brandt (closes: #224407)
  * Fix some tabs in calendar.jferies.

 -- Graham Wilson <graham@debian.org>  Thu, 18 Dec 2003 22:21:23 +0000

bsdmainutils (6.0.7) unstable; urgency=low

  * Don't print duplicate month names. (closes: #221027)
  * Don't handle space specially in ul. (closes: #194737)
  * Manage write with update-alternatives. (closes: #92191)

 -- Graham Wilson <graham@debian.org>  Tue, 18 Nov 2003 04:16:48 +0000

bsdmainutils (6.0.6) unstable; urgency=low

  * Extend ncal(1) year limit to 5875706. (closes: #111991)
  * Use read(2) instead of fread(2) in hexdump. (closes: #215787)
  * Handle multi-byte month names properly in ncal. (closes: #158121)

 -- Graham Wilson <graham@debian.org>  Sat, 15 Nov 2003 07:18:30 +0000

bsdmainutils (6.0.5) unstable; urgency=low

  * Add note to look.1 that it only works in C locale.
  * Remove reference to termcap in ul.1. (closes: #215242)
  * Use __unused__ attribute unconditionally in odsyntax.c.
    - Remove related detritus from freebsd.h.
  * Don't #define DEBIAN, except in write.c.
  * Remove the hole from U in banner. (closes: #219319)
  * Revert some of the OpenBSD calendar changes:
    - -t flag now has old behavior.
    - Re-add -l and -w flags.
    - Make -A and -l flags the same.

 -- Graham Wilson <graham@debian.org>  Sat, 08 Nov 2003 17:46:06 +0000

bsdmainutils (6.0.4) unstable; urgency=low

  * Don't reset the permission of write with dh_fixperms. (closes: #212911)

 -- Graham Wilson <graham@debian.org>  Sat, 27 Sep 2003 21:45:00 +0000

bsdmainutils (6.0.3) unstable; urgency=low

  * Create an option for column that allows adjacent delimiters to not be
    merged. (closes: #183877)
  * Remove ChangeLog, since we are now native.
  * Clean up column.1. (closes: #183878, #183876)
  * Add a README file.
  * Install calendar's source.data file into doc/.

 -- Graham Wilson <graham@debian.org>  Mon, 22 Sep 2003 01:57:48 +0000

bsdmainutils (6.0.2) unstable; urgency=low

  * Update Spanish debconf template. Thanks Carlos Valdivia Yagüe.
    (closes: #211834)
  * Include calendar files for the EU and Belgium. Thanks Nicolas
    Évrard. (closes: #176988)

 -- Graham Wilson <graham@debian.org>  Sat, 20 Sep 2003 19:10:58 +0000

bsdmainutils (6.0.1) unstable; urgency=low

  * Make sure to change permission and ownership of our write, not the
    system's. (closes: #210321)

 -- Graham Wilson <graham@debian.org>  Wed, 10 Sep 2003 20:30:54 +0000

bsdmainutils (6.0) unstable; urgency=low

  * New upstream. This is now a native package.
  * debian/control:
    - Standards-Version: 3.6.1 (no changes).
    - Remove reference to textutils from control.
    - Change maintainer address.
  * Numerous fixes to the build process:
    - support for DEB_BUILD_OPTIONS
    - central configuration file, config.mk
    - installation code moved from debian/rules to other files
  * New upstream release:
    - Make lorder(1) work in a strict POSIX environment. Thanks
      Paul Eggert. (closes: #204907)
    - Cause hexdump to print an error when an invalid value follows
      "-n". (closes: #183345)
    - Add note to calendar.1 about format change. (closes: #178329)
    - Add a calendar with Debian dates. Thanks Martin Schulze.
    - Compile hexdump with support for large files. (closes: #175993)
    - Update all calendar files to the new format. (closes: #178330)
    - Add a final newline to calendar.newzealand.
      (closes: #198086, #208664, #207848)

