=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
Maintainer: Graham Wilson <graham@debian.org>
Build-Depends: debhelper (>= 4.1.16), libncurses5-dev
Standards-Version: 3.6.1

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
Conflicts: textutils (<< 2.0-1), suidmanager (<< 0.50)
Replaces: bsdutils (<< 3.0-0)
Suggests: cpp, wenglish | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find
 when they use a BSD-style Unix system.
 .
 Included are: banner, ncal, cal, calendar, col, colcrt, colrm, column, from,
 hexdump, look, lorder, ul, write.
 .
 This package used to contain whois and vacation, which are now distributed
 in their own packages. Also here was tsort, which is now in the "coreutils"
 package.
