## bsdmainutils 6.1.2ubuntu1

=== debian/changelog ===
bsdmainutils (6.1.2ubuntu1) dapper; urgency=low

  * Add calendar.ubuntu

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 13 Oct 2005 18:56:16 -0700
