=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,6 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs
-	dh_installdebconf
 	dh_installcron
 	dh_strip
 	dh_compress
