## bsdmainutils 6.1.3ubuntu2

=== debian/changelog ===
bsdmainutils (6.1.3ubuntu2) edgy; urgency=low

  * Add Dapper release date to calendar

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 29 Jun 2006 15:06:49 -0700

bsdmainutils (6.1.3ubuntu1) edgy; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from debian unstable.

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 29 Jun 2006 15:02:12 -0700

bsdmainutils (6.1.3) unstable; urgency=medium

  * Spelling error in calendar.history. (closes: #312572)
  * Fix a warning in the ul man page. (closes: #300668)
  * Don't needlessly capitalize month names. (closes: #298090)
  * Update calendar.debian. (closes: #334564)

  * Fix bug where memory wasn't written past the end of where it was
    allocated. Thanks to Lars Ellenberg for tracking this down.
    (closes: #339042)

  * Don't use align when printing a set of three months in cal, since
    align doesn't take into account escape sequences, and will mess
    things up.
  * Ensure that all of the monthlines returned from mkmonth/mkmonthb
    take up the required amount of space on screen, instead of expecting
    printf to figure this out.
  * Print the current date in reverse video if stdout is a TTY.
    (closes: #265881)

 -- Graham Wilson <graham@debian.org>  Mon, 02 Jan 2006 21:42:23 +0000
