## bsdmainutils 6.1.5ubuntu1

=== debian/changelog ===
bsdmainutils (6.1.5ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - added the various ubuntu releases

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Dec 2006 12:20:15 +0100

bsdmainutils (6.1.5) unstable; urgency=low

  * New maintianer (Closes: #400077).

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Nov 2006 21:07:00 +0100

bsdmainutils (6.1.4ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
  * Add Ubuntu 6.10 release

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 31 Oct 2006 09:03:23 -0800

bsdmainutils (6.1.4) unstable; urgency=low

  * Suggest wamerican, not wenglish. (closes: #354695)
  * Try to automatically determine the first day of the week.
    (closes: #288472)
  * Correct Asimov's birthplace. (closes: #345598)
  * Never read stdin in hexdump if files are supplied on the
    command line. (closes: #291150)
  * Dynamically calculate buffer length of calendar file. (closes: #356943)
  * Fix spelling error in calendar.holiday. (closes: #357894)
  * Update standards version (no changes).
  * Add the required binary-indep target to debian/rules.

 -- Graham Wilson <graham@debian.org>  Tue, 15 Aug 2006 06:03:03 +0000
