## bsdmainutils 6.1.6

=== debian/changelog ===
bsdmainutils (6.1.6) unstable; urgency=medium

  * Adding calendar.ubuntu from Matt Zimmerman <mdz@ubuntu.com>.
  * Updating calendar.debian from Martin Schulze <joey@debian.org>.

 -- Daniel Baumann <daniel@debian.org>  Tue,  2 Jan 2007 18:07:00 +0100
