=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# $Id: rules 280 2003-07-05 18:20:51Z bob $
 
 SHELL+= -e
 #export DH_VERBOSE=1
@@ -44,6 +43,8 @@
 	dh_installdeb
 	dh_builddeb
 
+binary-indep:
+
 binary: binary-arch
 
 .PHONY: binary binary-arch binary-indep clean build install
