## bsdmainutils 6.1.6ubuntu1

=== debian/changelog ===
bsdmainutils (6.1.6ubuntu1) gutsy; urgency=low

  * updated calendar.ubuntu to contain 7.04
  * Merge from debian unstable, remaining changes:
    - calendar.ubuntu updated
    - set maintainer to ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 May 2007 10:33:28 +0200
